@charset "utf-8";
/* CSS Document */


 body  {
 text-align:center; 
 height:100%;

 text-transform:capitalize;
 color:black; 
 font-family:'Courier New', Courier, monospace; 
 
 margin:0;
  
	/*font-size:18px;*/
	padding:5px;
 }

p
{

	
	}
	
	
@media screen and (max-width: 480px) {
	
	
	img {
		width:100%;
		height:auto;
		margin:0;
		
		}
}
	
	
	::-webkit-scrollbar {
  display: none;
}

::-webkit-scrollbar-button {
  display: none;
}

body {
  -ms-overflow-style:none;
}